* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(27,76,194, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.diue-290_b:after { display: table; content: ''; clear: both; }

.m_815-byh { clear: both; }

.atoyn_953-hyfay { width: 1000px; margin: 0 auto; }


.fr_375-b
{
	display: block;
}

.fr_375-b:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.atoyn_953-hyfay
{
	margin-top: 70px;
}

.dbj-443_wh 
{
	display: table;
	position: relative;
}



.j_632-xxivt
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.j_632-xxivt > a
{
	display: block;
	float: left;
}

.j_632-xxivt > a.qf_972-uc
{
	margin-right: 10px;
}

.j_632-xxivt > a.wi-874_bh
{
	margin-right: 10px;
}


.j_632-xxivt > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.j_632-xxivt > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.j_632-xxivt > a.qf_972-uc > div > span
{
	background-image: url(../images/FB.png);
}

.j_632-xxivt > a.wi-874_bh > div > span
{
	background-image: url(../images/X.png);
}

.j_632-xxivt > span.j_754__ehene
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.y-334_ina 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.tv_891-fe { background-color: #171717; }

.tv_891-fe .cd-330_bi 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.tv_891-fe .j_451__rmte { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.tv_891-fe .j_451__rmte > .cigx_0-lrh
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.j_451__rmte .jaex-0_nll
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(27,76,194, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.bojj_593__qf
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.bojj_593__qf > .jfmdr_400__acykc 
{
	float: right;
}


.bojj_593__qf > .jfmdr_400__acykc > .di_486__cht
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.bojj_593__qf > .jfmdr_400__acykc > .di_486__cht > .fgxwk-810_jyd
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.bojj_593__qf > .jfmdr_400__acykc > .di_486__cht.active > .fgxwk-810_jyd
{
	visibility: visible;
}

.bojj_593__qf > .jfmdr_400__acykc > .di_486__cht > .fgxwk-810_jyd > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.bojj_593__qf > .jfmdr_400__acykc > .di_486__cht > .fgxwk-810_jyd > ul > li
{
	display: block;
}

.bojj_593__qf > .jfmdr_400__acykc > .di_486__cht > .fgxwk-810_jyd > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.bojj_593__qf > .jfmdr_400__acykc > .di_486__cht > .fgxwk-810_jyd > ul > li:last-child > a
{
	padding-bottom: 10px
}


.bojj_593__qf > .jfmdr_400__acykc > .di_486__cht > .fgxwk-810_jyd > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.bojj_593__qf > .jfmdr_400__acykc > .di_486__cht > .fgxwk-810_jyd > ul > li > a:hover
{
	color: rgba(27,76,194, 1);
	background: #f0f0f0;
}


.bojj_593__qf > .jfmdr_400__acykc > .di_486__cht > .fgxwk-810_jyd > ul > li > a > .hjkq-824_cpgfu
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.bojj_593__qf > .jfmdr_400__acykc > .di_486__cht > .fgxwk-810_jyd > ul > li > a > .hjkq-824_cpgfu > .ckl-878_f
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.bojj_593__qf > .jfmdr_400__acykc > .di_486__cht > .fgxwk-810_jyd > ul > li > a:hover > .hjkq-824_cpgfu > .ckl-878_f
{
	 
}

.bojj_593__qf > .jfmdr_400__acykc > .di_486__cht > .fgxwk-810_jyd > ul > li > a > .hjkq-824_cpgfu > .ckl-878_f > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.bojj_593__qf > .jfmdr_400__acykc > .di_486__cht > .fgxwk-810_jyd > ul > li > a > .mcwh_684__w
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.bojj_593__qf > .jfmdr_400__acykc > .di_486__cht > .fgxwk-810_jyd > ul > li > a:hover > .mcwh_684__w
{
	text-decoration: underline;
}




.jfmdr_400__acykc > .di_486__cht > .fy_955__kahuu
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.jfmdr_400__acykc > .di_486__cht.active > .fy_955__kahuu
{
	background: #f5f5f5;
}


.jfmdr_400__acykc > .di_486__cht > .fy_955__kahuu > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.bojj_593__qf .jofy_880__azjac
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.bojj_593__qf .jofy_880__azjac > span
{
	display: inline-block;
	color: #f5f5f5;
}


.bojj_593__qf .di_486__cht.active .jofy_880__azjac > span
{
	color: #171717;
}



.bojj_593__qf .qw-131_dixi
{
	height: 24px;
	width: 34px;
}

.bojj_593__qf .qw-131_dixi > .memet-2_df
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.bojj_593__qf .di_486__cht.active .qw-131_dixi > .memet-2_df
{
	border:1px solid #171717;
}

.bojj_593__qf .qw-131_dixi > .memet-2_df > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.fvmnb-330_dodyg 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.fvmnb-330_dodyg > .xamo_785__srm
{
	display: table;
	margin-top: 70px;
}



.fvmnb-330_dodyg > .xamo_785__srm > *
{
	display: table-cell;
	vertical-align: middle;
}

.fvmnb-330_dodyg > .xamo_785__srm > .a_684-lb
{
	width: 440px;
	max-width: 440px;
}

.fvmnb-330_dodyg > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.fvmnb-330_dodyg > h1 .vdkb-885_qrn
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.fvmnb-330_dodyg > .okk_421__egwd
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.a_684-lb > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(27,76,194, 1);
}


.a_684-lb > .bojg_531-jfih
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.bojg_531-jfih.vfprb_306-s
{
	margin-right: 100px;
}


.bojg_531-jfih > h3.cr-429_gkiis
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.bojg_531-jfih.vfprb_306-s > h3.cr-429_gkiis
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.a_684-lb > .bojg_531-jfih .dsfsj_388__evco
{
	
}


.bojg_531-jfih .w_750-fbisf
{
	display: none;
}


.bojg_531-jfih .dsfsj_388__evco.eimeg-868_w
{
	margin-top: 20px;
}

.bojg_531-jfih .dsfsj_388__evco .qr_14__zfxvg {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.bojg_531-jfih.vfprb_306-s .dsfsj_388__evco .qr_14__zfxvg
{
	font-size: 16px;
	font-weight: normal;
}



.bojg_531-jfih .dsfsj_388__evco > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bojg_531-jfih.vfprb_306-s .dsfsj_388__evco > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.bojg_531-jfih .dsfsj_388__evco .djke-765_ynt {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.bojg_531-jfih.vfprb_306-s .dsfsj_388__evco .djke-765_ynt
{
	max-width: 384px;
	font-size:16px;
}

.bojg_531-jfih .ghgtb_909__qzs {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.bojg_531-jfih.vfprb_306-s .ghgtb_909__qzs 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.byh_282-ahw
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.byh_282-ahw > .qk_391-dcrh
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.byh_282-ahw > .qk_391-dcrh.cdsb-981_ivh
{
	right: -10px;
	top:-10px;
}

.byh_282-ahw > .qk_391-dcrh.ake_834-dpzf
{
	top:0px;
	right: -20px;
}

.byh_282-ahw > .qk_391-dcrh > .vdyuy-396_e
{
	display: table-cell;
	vertical-align: middle;
}


.byh_282-ahw > .qk_391-dcrh .ifow_206-hjhh
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.byh_282-ahw > .qk_391-dcrh .xiq_442-ygg
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ynb-941_quftj > .byh_282-ahw > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.fvmnb-330_dodyg > .xamo_785__srm > .j_708-ipc
{
	width: 280px;
}


.j_708-ipc > .g_799__kgx
{
    font-size: 16px;
    line-height: 180%;
}


.j_708-ipc > .g_799__kgx > b, .j_708-ipc > .g_799__kgx > h2, .j_708-ipc > .g_799__kgx > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.j_708-ipc > .g_799__kgx > ol
{
	padding-left: 20px;
}


main
{
	
}


.vq_596-civx
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.yqesx_954__bichg
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.yqesx_954__bichg > li
{
	display: inline-block;
}

.yqesx_954__bichg > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(27,76,194, 1);
}

.yqesx_954__bichg > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.yqesx_954__bichg > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.yqesx_954__bichg > li.active > a
{
	color: #545454;
}




.iy_93__c 
{ 
	margin-bottom: 50px; 

}



.iy_93__c > .jg_742__bs
{
	 padding: 30px;
	overflow: hidden;
}


.iy_93__c > .jg_742__bs:after { display: table; content: ''; clear: both; }




.iy_93__c h1 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.iy_93__c h1 .vdkb-885_qrn
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.iy_93__c h2 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.iy_93__c h2:first-child
{
	padding-top: 0px;
}

.iy_93__c .jg_742__bs > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.iy_93__c .jg_742__bs > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.iy_93__c h2:first-child
{
	padding-top: 0px;
	color: rgba(27,76,194, 1); 
}


.iy_93__c h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.iy_93__c h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.iy_93__c h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jg_742__bs ul { margin-top: 12px; }


.jg_742__bs ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.jg_742__bs ul.clear > li, .jg_742__bs ol.clear > li 
{
	clear: both;
}

.jg_742__bs ul.clear > li:after, .jg_742__bs ol.clear > li:after { display: block; content: ''; clear: both; }


.jg_742__bs ul.clib_746__ebb
{
	margin-top: 0px !important;
}

.jg_742__bs ul.clib_746__ebb > li 
{
	margin-left: 0px !important;
}

.jg_742__bs ol { margin-left: 20px; margin-top: 12px; }

.jg_742__bs ol > li { padding-left: 6px;  margin-bottom: 12px;}


.jg_742__bs ul.list-recomend
{
	
}

.jg_742__bs ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.jg_742__bs ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.jg_742__bs ul.list-recomend > li .dscr_img .date, .jg_742__bs ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.jg_742__bs ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.jg_742__bs .du_103__kcc > .y_867-cj
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.jg_742__bs .du_103__kcc > .wrlsf_859-p
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(27,76,194, 1);
}


.iy_93__c > .jg_742__bs.vq_596-civx.aisig_434-dfzuc 
{
	margin-bottom: 50px;
}


.iy_93__c > .jg_742__bs.vq_596-civx.aisig_434-dfzuc h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(27,76,194, 1);
}


.aisig_434-dfzuc table.hy-513_ugwc th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.aisig_434-dfzuc table.hy-513_ugwc tfoot td b
{
	text-align: center;
}


.aisig_434-dfzuc table.hy-513_ugwc td
{
	width: 50%;
}


.iy_93__c table { border-collapse: separate; border-spacing: 3px; }

.iy_93__c td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.iy_93__c th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.hy-513_ugwc
{
	width: 100%;
}

table.hy-513_ugwc td
{
	padding: 0;
}

table.hy-513_ugwc a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.hy-513_ugwc a:hover
{
	background: rgba(27,76,194, 1);
	color: white;
}


table.b_118__lc
{
	width: 100%;
}


table.b_118__lc th
{
	text-align: left;
	font-weight: bold;
}

table.b_118__lc th.taccz-812_gza
{
	max-width: 200px;
}
table.b_118__lc th.jg-312_ntc
{
	max-width: 100px;
}
table.b_118__lc th.nr_12__cybi
{
	
}

table.b_118__lc td
{
	padding: 5px 10px;
}

table.b_118__lc tr.p-281_trpnc td
{
	font-weight: bold;
	border-top: 2px solid rgba(27,76,194, 1);
	border-bottom: 2px solid rgba(27,76,194, 1);
}

table.b_118__lc tr.p-281_trpnc td:first-child
{
	border-left: 2px solid rgba(27,76,194, 1);
}

table.b_118__lc tr.p-281_trpnc td:last-child
{
	border-right: 2px solid rgba(27,76,194, 1);
}

table.b_118__lc tr:hover td
{
	background-color: rgba(27,76,194, 0.2);
}

table.b_118__lc td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ppf_394__iiom.ah_10__u
{ 
	margin-bottom: 50px; 

}


.ppf_394__iiom.ah_10__u h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.djfe-631_al
{
	padding: 30px;
}


.ppf_394__iiom ul
{
	display: block;
}

.ppf_394__iiom ul.clib_746__ebb > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ppf_394__iiom ul.clib_746__ebb > li:after
{ display: table; content: ''; clear: both; }



.ppf_394__iiom ul.clib_746__ebb > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ppf_394__iiom ul.clib_746__ebb > li:not(:last-child)
{
	padding-top: 30px;
}


.ppf_394__iiom ul.clib_746__ebb > li:last-child, .ppf_394__iiom.bdbir_494-fck .jg_742__bs ul > li:last-child
{
	margin-bottom: 0px;
}


.ppf_394__iiom ul.clib_746__ebb > li .hijc_602-arde
{
	margin-bottom: 12px;
}

.ppf_394__iiom ul.clib_746__ebb > li .hijc_602-arde > i
{
	font-size: 18px;
	font-style: italic;
}

.ppf_394__iiom ul.clib_746__ebb > li .rku_165-fc
{
	float: left;
}


.ppf_394__iiom ul.clib_746__ebb > li .rku_165-fc img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ppf_394__iiom ul.clib_746__ebb > li .sbx-775_j
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ppf_394__iiom ul.clib_746__ebb > li .item_rev
{
	display: none;
}

.ppf_394__iiom .clz_632__u
{
	margin-top: 20px;
	text-align: center;
}



.ppf_394__iiom .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.j-0_aso.ah_10__u
{ 
	margin-bottom: 50px; 

}

.j-0_aso.ah_10__u h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.j-0_aso.ah_10__u ul
{
	display: table;
	width: 100%;
}

.j-0_aso.ah_10__u ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.j-0_aso.bdbir_494-fck .jg_742__bs ul > li
{
	display: block;
	margin-bottom: 20px;
}


.j-0_aso ul > li:last-child, .j-0_aso.bdbir_494-fck .jg_742__bs ul > li:last-child
{
	margin-bottom: 0px;
}


.j-0_aso ul > li .kdrel-505_y
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(27,76,194, 1);
}


.j-0_aso ul > li .ma_915-ahctf
{
	overflow: hidden;
    border: 2px solid rgba(27,76,194, 1);
}

.j-0_aso ul > li .ma_915-ahctf > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.j-0_aso ul > li .jn_577-bgre
{
	margin-bottom: 12px;
}

.j-0_aso ul > li .fd_994__m
{
	color: #777777;
}



.j-0_aso .j_377__wmau
{
	margin-top: 20px;
	text-align: center;
}




.b_562-o 
{ 
	margin-bottom: 50px;
}

.b_562-o .asipb_776-g:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.b_562-o .asipb_776-g 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.b_562-o .asipb_776-g img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.b_562-o .btp-568_i 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.qhekp_276__fwiv
{
	display: block;
	line-height: 130%;

}

.qhekp_276__fwiv > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.qhekp_276__fwiv > div > dt
{
	display:inline-block;
}

.qhekp_276__fwiv > div > dd
{
	display:inline;
}

.b_562-o .jb_119-hi
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.b_562-o h2 
{ 
    color: rgba(27,76,194, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.gcajc_467__ajkf {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(27,76,194, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.gcajc_467__ajkf > .gg_73__bbp
{
	display: table;
	width: 100%;
}


.gcajc_467__ajkf > .gg_73__bbp > *
{
	display: table-cell;
	vertical-align: top;
}


.gcajc_467__ajkf .byh_282-ahw > img
{
	max-width: 400px;
}



.ofg-530_px 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.bzy_478-b
{
	display: block;
	margin-right: 40px;
}


.bzy_478-b li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.bzy_478-b li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.bzy_478-b li a:hover
{
	text-decoration: underline;
}

.hhavj_737-i { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.hhavj_737-i .wz-505_ap
{
	display: block;
	text-decoration: none;
}

.hhavj_737-i .wz-505_ap .vdkb-885_qrn
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.hhavj_737-i h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.hhavj_737-i .dqwf-754_gw
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);

}


.dqwf-754_gw a
{
	color: #FFFFFF;
	text-decoration: none;
}

.dqwf-754_gw a:hover
{
	text-decoration: underline;
}



.hhavj_737-i .gwm_74__v
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.hhavj_737-i .sbwvr_556__gyh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.hg_157__lie
{
	padding: 30px;
    overflow: hidden;
}


.hg_157__lie > .jwn_154__bg
{
	float: right;
	width: 50%;
}

.hg_157__lie > .jwn_154__bg > .qbtr_402__adneh
{
	padding-left: 20px;
	border-left: 3px solid rgba(27,76,194, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.hg_157__lie > .jwn_154__bg > .qbtr_402__adneh > .qhekp_276__fwiv
{
	margin-top: 20px;
}

.hg_157__lie > .vqh-281_bwz
{
	float: left;
	width: 50%;
}

.hg_157__lie > .vqh-281_bwz form
{
	display: block;
	width: 100%;
}

.hg_157__lie > .vqh-281_bwz .aqbd_939__esicd
{
	margin-top: 20px;
}

.hg_157__lie > .vqh-281_bwz .kd_349__be
{
	display: none;
}


.hg_157__lie > .vqh-281_bwz .aqbd_939__esicd label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.hg_157__lie > .vqh-281_bwz .aqbd_939__esicd input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hg_157__lie > .vqh-281_bwz .aqbd_939__esicd textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.hg_157__lie > .vqh-281_bwz .aqbd_939__esicd .rxo_419-udf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.hg_157__lie > .vqh-281_bwz .pheei_202__cfkl
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(27,76,194, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.atoyn_953-hyfay { width: 100%; }
	
.tv_891-fe { text-align: center; }
	
	
	
	
.tv_891-fe .j_451__rmte
	{
		
		
	}

	
	

	
	
	
	.j_632-xxivt
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.j_632-xxivt > a
{
	
}

	
.j_632-xxivt > a.wi-874_bh
{
	margin-right: 0px;
}
	
.j_632-xxivt > a > div
{
    width: 24px;
	height: 24px;
}

.j_632-xxivt > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.j_632-xxivt > a.qf_972-uc > div > span
{
	
}

.j_632-xxivt > a.wi-874_bh > div > span
{
	
}


.j_632-xxivt > span.j_754__ehene
{
	display: none;
}
	

	
	
	.y-334_ina
	{
		width: auto;
	}
	
	
	.bojj_593__qf
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.bojj_593__qf > .jfmdr_400__acykc > .di_486__cht:not(.active)
	{
		position: relative;
	}
	
	
		.bojj_593__qf > .jfmdr_400__acykc > .di_486__cht.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.jfmdr_400__acykc > .di_486__cht > .fy_955__kahuu
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.bojj_593__qf > .jfmdr_400__acykc > .di_486__cht > .fgxwk-810_jyd
	{
		
		display: none;
	}
	


.bojj_593__qf > .jfmdr_400__acykc > .di_486__cht.active > .fgxwk-810_jyd
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.bojj_593__qf > .jfmdr_400__acykc > .di_486__cht > .fgxwk-810_jyd > ul
{
	display: block;
	max-height:300px;
}

.bojj_593__qf > .jfmdr_400__acykc > .di_486__cht > .fgxwk-810_jyd > ul > li
{
	
}
	
	
.bojj_593__qf > .jfmdr_400__acykc > .di_486__cht > .fgxwk-810_jyd > ul > li:after 
{ display: table; content: ''; clear: both; }	

.bojj_593__qf > .jfmdr_400__acykc > .di_486__cht > .fgxwk-810_jyd > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.bojj_593__qf > .jfmdr_400__acykc > .di_486__cht > .fgxwk-810_jyd > ul > li:last-child > a
{
	padding-bottom: 10px
}


.bojj_593__qf > .jfmdr_400__acykc > .di_486__cht > .fgxwk-810_jyd > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.bojj_593__qf > .jfmdr_400__acykc > .di_486__cht > .fgxwk-810_jyd > ul > li > a > .mcwh_684__w
{
	font-size: 14px;	
}
	
	
	
.jfmdr_400__acykc > .di_486__cht > .fy_955__kahuu > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.jfmdr_400__acykc > .di_486__cht.active > .fy_955__kahuu > *
{
	font-size: 16px;
}	
		
.jfmdr_400__acykc > .di_486__cht:not(.active) > .fy_955__kahuu > .jofy_880__azjac
{
	display: none;
}
	
	
	
.bojj_593__qf .qw-131_dixi
{
	width: 24px;
}

.bojj_593__qf .qw-131_dixi > .memet-2_df
{
	width: 24px;
	height: 24px;
}
	
	
.bojj_593__qf .di_486__cht:not(.active) .qw-131_dixi > .memet-2_df
{
	margin-left: 0px;
}

.bojj_593__qf .di_486__cht.active .qw-131_dixi > .memet-2_df
{
	border:1px solid #171717;
}

.bojj_593__qf .qw-131_dixi > .memet-2_df > img
{
	height: 24px;
}
	

.tv_891-fe .j_451__rmte > .cigx_0-lrh
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.j_451__rmte .jaex-0_nll
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.bojj_593__qf.cdsb-981_ivh
	{
		float: none;
	}
	
.bojj_593__qf.cdsb-981_ivh > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.bojj_593__qf .hijc_602-arde
	{
		line-height: 18px;
	}
	
	.bojj_593__qf .qw-131_dixi > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.bojj_593__qf .qw-131_dixi > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.fvmnb-330_dodyg {
    padding: 30px 20px;
	}
	
	.fvmnb-330_dodyg > .xamo_785__srm
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.fvmnb-330_dodyg > .xamo_785__srm > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.fvmnb-330_dodyg > .xamo_785__srm > .ynb-941_quftj
	{
		padding-top: 10px
	}
	
	.fvmnb-330_dodyg > .xamo_785__srm > .a_684-lb
	{
		width: 100%;
		padding-top: 30px
	}
	
	.a_684-lb > .bojg_531-jfih
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ynb-941_quftj > .byh_282-ahw > img
	{
		max-width: none;
		width: 100%;
	}
	
	.fvmnb-330_dodyg > .xamo_785__srm > .j_708-ipc
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.atoyn_953-hyfay
	{
		margin-top: 30px;
	}
		
	.iy_93__c { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.iy_93__c h2 { padding-bottom:20px; }
	.iy_93__c > .jg_742__bs
	{
		padding: 20px;
	}

	.iy_93__c p + h2 { }
	.iy_93__c ul { }
	.iy_93__c li { }
	.iy_93__c table { width: 100% !important; }
	
	.iy_93__c img { max-width: 100% !important; }
	

	.ppf_394__iiom.ah_10__u
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ppf_394__iiom.ah_10__u h2
	{
		padding-bottom: 20px;
	}
	
	.ppf_394__iiom.ah_10__u ul
	{
		display: block;
	}
	
	.ppf_394__iiom.ah_10__u ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ppf_394__iiom.ah_10__u ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ppf_394__iiom ul.clib_746__ebb > li > .rku_165-fc
	{
		float: none !important;
	}
	
	.ppf_394__iiom ul.clib_746__ebb > li > .sbx-775_j
	{
		padding: 0px;
	}
	
	
		.j-0_aso.ah_10__u
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.j-0_aso.ah_10__u h2
	{
		padding-bottom: 20px;
	}
	
	.j-0_aso.ah_10__u ul
	{
		display: block;
	}
	
	.j-0_aso.ah_10__u ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.j-0_aso.ah_10__u ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.j-0_aso.ah_10__u ul > li .sbx-775_j
	{
		padding: 0px;
	}
	
	.djfe-631_al
	{
		    padding: 20px;
	}
	
	
	.b_562-o
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.b_562-o h2
	{
		padding-bottom: 20px;
		
	}
	
	.b_562-o .asipb_776-g
	{
		padding: 20px;
	}
	
	.b_562-o .asipb_776-g img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.b_562-o .jb_119-hi
	{
		padding-left: 0px;
	}
	
	
	
	
	.gcajc_467__ajkf
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.gcajc_467__ajkf > .gg_73__bbp
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.gg_73__bbp > .sgvb_312__bga
	{
		display: block;
	}
	
	.gg_73__bbp > .u_139-ayor
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.gg_73__bbp > .u_139-ayor > .byh_282-ahw
	{
		
	}
	
	
	.bojg_531-jfih.vfprb_306-s
	{
		margin-right: 0;
	}
	
	
	.bojg_531-jfih.vfprb_306-s .dsfsj_388__evco > input
	{
		max-width: none;
	}
	
	.bojg_531-jfih.vfprb_306-s .ghgtb_909__qzs
	{
		max-width: none;
	}
	
	
	.byh_282-ahw > .qk_391-dcrh.ake_834-dpzf
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.hhavj_737-i
	{
		text-align: center;
	}
	
	.bzy_478-b
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.bzy_478-b li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.bzy_478-b li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.yqesx_954__bichg
	{
		margin-left: 20px !important;
		
	}
	
	.yqesx_954__bichg > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.iy_93__c table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.hy-513_ugwc a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.iy_93__c > .jg_742__bs.id_669-a
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.jg_742__bs ul.list-recomend > li
{
	display: block;
}
	
.hg_157__lie > .vqh-281_bwz
{
	width: 100%;
	float: none;
}
	
.hg_157__lie > .jwn_154__bg
{
	width: 100%;
	float: none;
}

.hg_157__lie > .jwn_154__bg > .qbtr_402__adneh
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.jzjip_511-efnx, .qah_582-zhcg, .sk-748_g
{
	
}

body.qah_582-zhcg .atoyn_953-hyfay
{
	width: 800px;
}

body.qah_582-zhcg section.atoyn_953-hyfay
{
	margin-top: 50px;
}

body.qah_582-zhcg .j_632-xxivt > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.qah_582-zhcg .j_632-xxivt > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.qah_582-zhcg .tv_891-fe .cd-330_bi 
{
	margin: 0;
	margin-left: 20px;
}

body.qah_582-zhcg .tv_891-fe .j_451__rmte
{
	padding: 10px 0 10px 0px; 
}

body.qah_582-zhcg .j_451__rmte .jaex-0_nll
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.qah_582-zhcg .j_451__rmte > .cigx_0-lrh
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.qah_582-zhcg .bojj_593__qf > .jfmdr_400__acykc > .di_486__cht > .fgxwk-810_jyd > ul > li > a > .hjkq-824_cpgfu > .ckl-878_f
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.qah_582-zhcg .bojj_593__qf > .jfmdr_400__acykc > .di_486__cht > .fgxwk-810_jyd > ul > li > a > .hjkq-824_cpgfu > .ckl-878_f > img
{
	height: 22px;
}

body.qah_582-zhcg .bojj_593__qf .qw-131_dixi > .memet-2_df
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.qah_582-zhcg .di_486__cht.active .qw-131_dixi > .memet-2_df
{
	border: none;
}

body.qah_582-zhcg .bojj_593__qf .qw-131_dixi > .memet-2_df > img
{
	height: 24px;
}

body.qah_582-zhcg .fvmnb-330_dodyg 
{
	padding:50px 0px;
}

body.qah_582-zhcg .bojg_531-jfih > h4.cr-429_gkiis
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.qah_582-zhcg .bojg_531-jfih .ghgtb_909__qzs
{
	border-radius: 0px;
}

body.qah_582-zhcg .byh_282-ahw > .qk_391-dcrh
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.qah_582-zhcg .byh_282-ahw > .qk_391-dcrh
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.qah_582-zhcg .byh_282-ahw > .qk_391-dcrh .ifow_206-hjhh
{
	top: -20px;
}


body.qah_582-zhcg .byh_282-ahw > .qk_391-dcrh .xiq_442-ygg
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.qah_582-zhcg .j_708-ipc
{
	background-color: #FFFFFF;
}


body.qah_582-zhcg .j_708-ipc > .g_799__kgx
{
	padding: 50px 0px;
	border-top: 1px solid rgba(27,76,194, 0.13);
	line-height: 150%;
}

body.qah_582-zhcg .j_708-ipc > .g_799__kgx > div
{
	padding: 0px 30px;
}


body.qah_582-zhcg .j_708-ipc > .g_799__kgx b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.qah_582-zhcg .j_708-ipc > .g_799__kgx h2, body.qah_582-zhcg .j_708-ipc > .g_799__kgx h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(27,76,194, 1);
	text-align: center;
}


body.qah_582-zhcg .j-0_aso.ah_10__u ul > li
{
	padding: 0px 10px 10px 10px;
}


body.qah_582-zhcg .bzy_478-b
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.qah_582-zhcg .bzy_478-b ul
{
	display: table;
    margin: 0 auto;
}
body.qah_582-zhcg .bzy_478-b ul li
{
	line-height: 38px;
}

body.qah_582-zhcg .bzy_478-b ul li:first-child
{
	margin-left: 0px;
}

body.qah_582-zhcg .bzy_478-b ul li:last-child
{
	margin-right: 0px;
}

body.qah_582-zhcg .hhavj_737-i
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.qah_582-zhcg .hhavj_737-i .dqwf-754_gw
{
	color: #777777; 
}


body.qah_582-zhcg .imgblock
{
	max-width: 740px;
}


body.qah_582-zhcg .jwn_154__bg .imgblock
{
	max-width: 740px;
}

body.qah_582-zhcg .j-0_aso ul > li .ma_915-ahctf > img
{
	max-width: 224px;
}


body.qah_582-zhcg .gcajc_467__ajkf .byh_282-ahw > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.qah_582-zhcg .atoyn_953-hyfay
{
	width: 100%; 
}

	body.qah_582-zhcg .fvmnb-330_dodyg {
    padding: 30px 12px;
	}

	body.qah_582-zhcg .j_708-ipc > .g_799__kgx
	{
		padding: 30px 0px;
	}

	body.qah_582-zhcg section.atoyn_953-hyfay
	{
		margin-top: 30px;
	}


	body.qah_582-zhcg .iy_93__c > .jg_742__bs
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.qah_582-zhcg .ppf_394__iiom.ah_10__u
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.qah_582-zhcg .j-0_aso.ah_10__u
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.qah_582-zhcg .b_562-o
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.qah_582-zhcg .gcajc_467__ajkf
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.qah_582-zhcg .gg_73__bbp > .u_139-ayor
	{
		margin-top: 50px;
	}

body.qah_582-zhcg .bojj_593__qf .qw-131_dixi > .memet-2_df
{
	width: 28px;
	height: 28px;
}

body.qah_582-zhcg .bojj_593__qf .qw-131_dixi > .memet-2_df > img
{
	height: 28px;
}
	
	
body.qah_582-zhcg .bojj_593__qf > .jfmdr_400__acykc > .di_486__cht > .fgxwk-810_jyd > ul > li > a > .hjkq-824_cpgfu > .ckl-878_f
{
	width: 24px;
    height: 24px;
}


body.qah_582-zhcg .bojj_593__qf > .jfmdr_400__acykc > .di_486__cht > .fgxwk-810_jyd > ul > li > a > .hjkq-824_cpgfu > .ckl-878_f > img
{
	height: 24px;
}

	
body.qah_582-zhcg .jfmdr_400__acykc > .di_486__cht > .fy_955__kahuu
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.qah_582-zhcg .bojj_593__qf > .jfmdr_400__acykc > .di_486__cht > .fgxwk-810_jyd > ul > li > a
{
	padding-top: 16px;
}
	
	
body.qah_582-zhcg .bojj_593__qf > .jfmdr_400__acykc > .di_486__cht > .fgxwk-810_jyd > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.qah_582-zhcg .bojj_593__qf > .jfmdr_400__acykc > .di_486__cht > .fgxwk-810_jyd > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.qah_582-zhcg .bzy_478-b ul li
{
	line-height: 20px;
}
	
body.qah_582-zhcg .hhavj_737-i
{
	margin-top: 30px;
}

	
body.qah_582-zhcg .j-0_aso.ah_10__u ul > li
{
	padding: 0px;
}

	
}

